Ayudar

Requerimientos del sistema


Los requerimientos mínimos en Android OS para instalar BBM son Ice Cream Sandwich (4.0 y superiores).

Los requerimientos mínimos en Android OS para llamadas de vídeo son KitKat (4.4 y superiores).

Para entrar en BBM, la hora en tu dispositivo debe configurarse de forma automática.


¿Ha sido útil esta respuesta? No

Enviar comentario
Por favor ayúdanos a mejorar dejando tus ideas o comentarios